<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Author: Thora @ Daniel Fehnle
| Shopsystem
| Copyright  2009
+--------------------------------------------------------+
|This program is free software; you can redistribute it 
|and/or modify it under the terms of the 
|GNU General Public License as published by the Free Software 
|Foundation; either version 3 of the License, 
|or (at your option) any later version.
|This program is distributed in the hope that it will be useful,
|but WITHOUT ANY WARRANTY; without even the implied warranty of 
|MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the 
|GNU General Public License for more details.
|
|You should have received a copy of the 
|GNU General Public License along with this program; 
|if not, see <http://www.gnu.org/licenses/>.
|
|http://www.gnu.de/documents/gpl.de.html 
+--------------------------------------------------------*/

include_once '../../maincore.php';
require_once THEMES.'templates/header.php';
include_once 'includes/shop.php';
include_once 'includes/locale_german.php';
include_once 'includes/function.php';

if (!defined("IN_FUSION")) { die("Access Denied"); }
opentable(SHOP);
shopheader();

// AGBs f&uuml;r den Fusionshop UTF-8 kodiert
echo"<table border='0' width='100%'><tr><td align='center'>Allgem. Gesch&auml;fts- und Lieferbedingungen (AGB)<br><br></td></tr><tr><td>".$DEV['2']."

	<tr><td>F&uuml;r Leistungen des Fusionshops<br><br>
			Stand: August 2009</td></tr><tr><td>
			<b>1. Vertragsgrundlage und Vertragsabschluss</b><br><br>
			Die vorliegenden Allgemeinen Gesch&auml;fts- und Lieferbedingungen gelten f&uuml;r die im ".SHOP." angebotenen Produkte.<br>
			Die Belieferung mit Leistungen des ".SHOP." regelt sich nach den folgenden Bedingungen.<br>
			Angebote des ".SHOP." sind freibleibend. Diese Lieferbedingungen sind Bestandteil der vertraglichen Vereinbarung zwischen dem Anbieter
			diesem Onlineshops und dem Kunden. Fremde AGB werden nicht anerkannt. Vertr&auml;ge werden nur mit den eigenen AGB geschlossen.
			</td></tr><tr><td><br><b>

			2. Entgelte/Zahlungen
			</b><br><br>
			Die Leistungen des ".SHOP." werden gegen Entgelt erbracht. Der jeweils g&uuml;ltige Preis ergibt sich aus dem Online-Angebot des ".SHOP.".
			Die Abrechnung der Entgelte wird teilweie durch andere Zahlungssystem-Anbieter &uuml;bernommen (z.B. Paypal). Diese rechnen in unserem Namen
			und auf unsere Rechnung entsprechend der Inanspruchnahme kostenpflichtiger Inhalte ab. Bitte beachten Sie auch die AGBs dieser Firma,
			die w&auml;hrend des Bezahlvorganges als Information angeboten werden.
			</td></tr><tr><td><br><b>

			3. Bestellung
			</b><br><br>
			Die Nutzung des Services des ".SHOP." erfolgt dadurch, dass der Kunde Inhalte durch klicken auf den Link abruft. Ein Vertrag &uuml;ber die
			entgeltpflichtigen Leistungen kommt zwischen dem Kunden und dem Anbieter - ".SHOP.", erst zustande, wenn der Nutzer in der entsprechenden
			Eingabemaske die Angaben zum Angebot, Preis und Abrufdauer akzeptiert.<br>
			Dem Kunden wird vor der Bestellung des jeweiligen Artikels nochmals ein Artikel-Infoblatt angezeigt. Anhand dieser Informationen kann der
			Kunde seine Bestellung nochmals pr&uuml;fen.
			</td></tr><tr><td><br><b>

			4. Lieferung
			</b><br><br>
			Das Produkt wird dem Kunden nach Bestellung, entweder direkt zum Download angeboten oder nach der Zahlungseingang beim Anbieter, versandt.
			Der Anbieter - ".SHOP." ist nicht verpflichtet, den tats&auml;chlichen Eingang der Leistung beim Kunden zu &uuml;berpr&uuml;fen.
			</td></tr><tr><td><br><b>

			5. Nutzungsrechte bei Downloadartikeln
			</b><br><br>
			Der Kunde ist berechtigt, den jeweils zur Verf&uuml;gung gestellten Beitrag zu eigenen Zwecken zu nutzen und auf seinen Rechner herunterzuladen.
			Der Kunde ist zur Herstellung von Vervielf&auml;ltigungsst&uuml;cken (z.B. Ausdrucken) nur zu eigenen Zwecken berechtigt. Diese Berechtigungen
			gelten nur, wenn Schutzvermerke (Copyrightvermerke u.&auml;.) sowie Wiedergaben von Marken und Namen in den Vervielf&auml;ltigungsst&uuml;cken
			unver&auml;ndert erhalten bleiben. Eine Weitergabe der Leistungen an Dritte sowie eine Ver&ouml;ffentlichung durch den Kunden ist - auch in
			Teilen oder in verarbeiteter Form - nicht zul&auml;ssig.
			</td></tr><tr><td><br><b>

			6. Urheberrechte
			</b><br><br>
			Soweit die vom Anbieter -".SHOP." erbrachten Leistungen Urheberrechte, Leistungsschutzrechte oder andere Rechte beinhalten, hat der Kunde die
			daraus folgenden Rechte des ".SHOP." zu beachten. Der ".SHOP." versichert, &uuml;ber s&auml;mtliche Rechte zu verf&uuml;gen, die f&uuml;r den
			Vertrieb seiner Leistungen ben&ouml;tigt werden. Dies gilt insbesondere f&uuml;r alle Urheber- und Namensrechte, etwaige gewerbliche Schutzrechte
			oder sonstige Leistungsschutzrechte.
			</td></tr><tr><td><br><b>

			7. R&uuml;cktritt und Widerruf
			</b><br><br>

			<b>R&uuml;ckgaberecht</b><br>
			Sie k&ouml;nnen die erhaltene Ware ohne Angabe von Gr&uuml;nden innerhalb von [zwei Wochen]1 durch R&uuml;cksendung der Ware zur&uuml;ckgeben.
			Die Frist beginnt fr&uuml;hestens mit Erhalt der Ware und dieser Belehrung. Nur bei nicht paketversandf&auml;higer Ware
			(z. B. bei sperrigen G&uuml;tern) k&ouml;nnen Sie die R&uuml;ckgabe auch durch R&uuml;cknahmeverlangen in Textform, also z. B. per Brief, Fax
			oder EMail erkl&auml;ren. Zur Wahrung der Frist gen&uuml;gt die rechtzeitige Absendung der Ware oder des R&uuml;cknahmeverlangens.
			In jedem Falle erfolgt die R&uuml;cksendung auf unsere Kosten und Gefahr.
			<br><br><b>

			R&uuml;ckgabefolgen
			</b><br>
			Im Falle einer wirksamen R&uuml;ckgabe sind die beiderseits empfangenen Leistungen zur&uuml;ckzugew&auml;hren und ggf. gezogene Nutzungen
			(z. B. Gebrauchsvorteile) herauszugeben. Bei einer Verschlechterung der Ware kann Wertersatz verlangt werden. Dies gilt nicht, wenn die
			Verschlechterung der Ware ausschlie&szlig;lich auf deren Pr&uuml;fung -- wie sie Ihnen etwa im Ladengesch&auml;ft m&ouml;glich gewesen
			w&auml;re -- zur&uuml;ckzuf&uuml;hren ist. Im &uuml;brigen k&ouml;nnen Sie die Wertersatzpflicht vermeiden, indem Sie die Ware nicht wie ein
			Eigent&uuml;mer in Gebrauch nehmen und alles unterlassen, was deren Wert beeintr&auml;chtigt.
			</td></tr><tr><td><br><b>

			8. Schadensersatz
			</b><br><br>
			Im Falle einer Zuwiderhandlung gegen Nr. 5 und 6 dieser Bedingungen beh&auml;lt sich der ".SHOP." die Geltendmachung von
			Schadensersatzforderungen mindestens in H&ouml;he der entgangenen Entgelte vor. Dar&uuml;ber hinaus verpflichtet sich der Kunde zur Zahlung einer
			Vertragsstrafe in H&ouml;he von 50 v. H. der entgangenen Entgelte.
			</td></tr><tr><td><br><b>

			9. Pflichten des Kunden
			</b><br><br>
			Der Kunde darf den Service des ".SHOP." sowie der Zahlungssystem-Anbieter nur sachgerecht nutzen.
			Er wird insbesondere: die Zugriffsm&ouml;glichkeiten auf den Service nicht rechtsmissbr&auml;uchlich, insbesondere nicht im Widerspruch
			zu den AGB nutzen und die Gesetze sowie die Rechte Dritter respektieren zum Schutz der Daten den anerkannten Grunds&auml;tzen der Datensicherheit
			Rechnung tragen und die Verpflichtungen der Datenschutzvereinbarung beachten ggf. ausgehende E-Mails und Abfragen mit gr&ouml;&szlig;tm&ouml;glicher
			Sorgfalt auf Viren &uuml;berpr&uuml;fen gesetzliche, beh&ouml;rdliche und technische Vorschriften einhalten seinen Nutzernamen sowie das Passwort
			geheim halten, nicht weitergeben, keine Kenntnisnahme dulden oder erm&ouml;glichen und die erforderlichen Ma&szlig;nahmen zur Gew&auml;hrleistung der
			Vertraulichkeit ergreifen und bei einem Missbrauch oder Verlust dieser Angaben oder einem entsprechenden Verdacht dieses unverz&uuml;glich anzeigen.
			Hinweise auf eine missbr&auml;uchliche Nutzung dem ".SHOP." mitteilen.Der Kunde hat in dem zuvor geschilderten Fall den aus solchen Pflichtverletzungen
			resultierenden Schaden zu ersetzen. Die Haftung des Nutzers beschr&auml;nkt sich dabei auf diejenigen F&auml;lle, die dieser zu vertreten hat.
			</td></tr><tr><td><br><b>

			10. Haftung
			</b><br><br>
			Der Anbieter - ".SHOP." leistet Schadensersatz, wenn eine Haftung aus welchem Rechtsgrund auch immer gegeben sein sollte, bei Vorsatz, grober
			Fahrl&auml;ssigkeit, in allen anderen F&auml;llen aus Verletzung einer Kardinalspflicht, aus Verzug oder aus Unm&ouml;glichkeit f&uuml;r
			Sch&auml;den, mit deren Eintritt bei Vertragsschluss aus nachvollziehbaren Gr&uuml;nden zu rechnen war, jedoch nicht f&uuml;r irgendwelche besonderen,
			zuf&auml;llig entstandenen oder indirekten Sch&auml;den oder Folgesch&auml;den (einschlie&szlig;lich, aber nicht beschr&auml;nkt auf entgangenen Gewinn,
			Betriebsunterbrechung, Verlust gesch&auml;ftlicher Informationen oder irgendeinen anderen Verm&ouml;gensschaden), die aus dem Verwenden oder der
			Unm&ouml;glichkeit, den Service und Materialien zu verwenden, entstehen, und zwar auch dann, wenn der Anbieter - ".SHOP." zuvor auf die M&ouml;glichkeit
			solcher Sch&auml;den hingewiesen worden ist. Die Haftung f&uuml;r Personensch&auml;den und nach dem Produkthaftungsgesetz bleibt hiervon unber&uuml;hrt.
			</td></tr><tr><td><br><b>

			11. Gerichtsstand
			</b><br><br>
			Es gilt deutsches Recht mit Ausnahme des UN-Kaufrechts (CISG).
			</td></tr><tr><td><br><b>

			12. Datenschutz
			</b><br><br>
			Der Anbieter - ".SHOP." respektiert die Privatsph&auml;re eines jeden, der diese Website besucht. Die f&uuml;r die Auftragsabwicklung
			gespeicherten Daten werden entsprechend den Regelungen des Bundesdatenschutzgesetzes behandelt.
			Bei der Nutzung mancher Angebote oder Services werden vom ".SHOP." personenbezogene Daten erhoben. An uns &uuml;bermittelte Daten nutzen
			wir zum Zwecke der Bearbeitung Ihrer Anfragen und Bestellungen inklusive der Abrechnung. Wenn Sie uns eine E-Mail &uuml;bersenden, werden Ihre
			E-Mail-Adresse und Ihre pers&ouml;nlichen Daten nur f&uuml;r die individuelle Korrespondenz mit Ihnen verwendet.
			Mit Ihrem Zugriff k&ouml;nnen gewisse Daten (normalerweise als COOKIES bezeichnet) auf Ihrem Computer gespeichert werden. Diese Daten erleichtern den
			Gebrauch unseres Angebotes. Wenn Sie m&ouml;chten, k&ouml;nnen Sie die Speicherung dieser Daten auf Ihrem Computer verhindern oder diese Daten
			l&ouml;schen (wie dabei vorzugehen ist, entnehmen Sie bitte den Hilfestellungen zu Ihrer Computer Software). S&auml;mtliche pers&ouml;nliche Daten
			werden nur soweit wie f&uuml;r die genannten Zwecke erforderlich gespeichert und nicht an Dritte bekanntgegeben.
			Die Nutzung der Websites des ".SHOP." gilt als Zustimmung zur Speicherung und Nutzung der anfallenden Daten durch den Betreiber ".SHOP.

	"</td></tr>
	</table>";

coFS(iCO1,iCO2,iSV);
closetable();
require_once THEMES."templates/footer.php";
?>
