<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Author: Thora @ Daniel Fehnle
| Shopsystem
| Copyright  2009
+--------------------------------------------------------+
|This program is free software; you can redistribute it 
|and/or modify it under the terms of the 
|GNU General Public License as published by the Free Software 
|Foundation; either version 3 of the License, 
|or (at your option) any later version.
|This program is distributed in the hope that it will be useful,
|but WITHOUT ANY WARRANTY; without even the implied warranty of 
|MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the 
|GNU General Public License for more details.
|
|You should have received a copy of the 
|GNU General Public License along with this program; 
|if not, see <http://www.gnu.org/licenses/>.
|
|http://www.gnu.de/documents/gpl.de.html 
+--------------------------------------------------------*/

include_once '../../maincore.php';
require_once THEMES.'templates/header.php';
include_once 'includes/function.php';
include_once 'includes/shop.php';
include_once 'includes/locale_german.php';

if (!defined("IN_FUSION")) { die("Access Denied"); }

opentable(SHOP);
shopheader();

include_once 'wk2.php';

if(!empty($_GET['art'])){
	$var = $_GET['art']-1;
	if($var == 0)
		array_shift($_SESSION['warenkorb']);
	else
		unset($_SESSION['warenkorb'][$var]);
	redirect('warenkorb.php');
}

if(!empty($_GET['gdel'])){
	session_unset();
	$_SESSION=array();
	redirect('warenkorb.php');
}

if(!empty($_GET['kasse'])){
	redirect("kasse.php?p=".session_id());
}

if(!isset($_SESSION['warenkorb']))
	echo"<div align='center'>".$TB['12']."</div>";
else{
	echo"<table width='100%' border='0'>
		<tr>
			<td colspan='10' align='center'><b>Ihr Warenkorb</b></td></tr><tr><td colspan='8' height='20px'></td>
		</tr>";
	echo"<tr>
			<td width='50px'><b>Artikelnummer</b></td>
			<td width='150px'><b>Artikelname</b></td>
			<td width='50px' align='right'><b>Anzahl</b></td>
			<td width='14%'align='right'><b>Einzelpreis</b></td>
			<td width='20%' align='right'><b>Gesamtpreis</b></td>
		</tr>";

	for($z=0;$z<sizeof($_SESSION['warenkorb']);$z++){
		echo"
		<form action='warenkorb.php?=".SID."' method='GET' enctype='text/plain'>
		<tr>
			<td>".$_SESSION['warenkorb'][$z]['Artikelnr']."</td><td>".$_SESSION['warenkorb'][$z]['Artikelname']."</td>
			<td align='right'>".$_SESSION['warenkorb'][$z]['Anzahl']."</td>
			<td align='right'>".number_format($_SESSION['warenkorb'][$z]['Preis'],2,",",".")." ".$UE['4']."</td>
			<td align='right'>".number_format(($_SESSION['warenkorb'][$z]['Anzahl']*$_SESSION['warenkorb'][$z]['Preis']),2,",",".")." ".$UE['4']."</td>";


		$y=$z;
		if(sizeof($_SESSION['warenkorb'])>1){
		echo"
		<input name='art' type='hidden' value='".($y+1)."'>
			<td width='16%' align='right'><input style='width:100%' class='button' type='submit' name='del' value='".$UE['46']."' ></td>
		</tr>
		</form>";
		}
	}

	$gesamttax = gpTax();
	$gesamtbetrag = gpPrice();
	
	iTab;
	if(iTax)
		echo"<tr style='font-size:1.0em'><td colspan='4' align='right' span >".$UE['49']."</td><td align='right'>$gesamttax ".$UE['4']."</td>";
	if(iPVG != 0 && !iDLS){
		echo"<tr style='font-size:1.0em'>
				<td colspan='4' align='right' span >".$UE['61']."</td>
				<td align='right'>".iPVG." ".$UE['4']."</td>";
				$gesamtbetrag += iPVG;
	}
	echo"<tr style='font-size:1.0em'>
			<td colspan='4' align='right' span >".$UE['23']."</td>
			<td align='right'>".number_format($gesamtbetrag,2,",",".")." ".$UE['4']."</td>
		</tr>
		".iTab."
		<form action='warenkorb.php?p=0' method='GET' enctype='text/plain'>
		<td align='left' width='25%'><input style='width:100%' class='button' type='submit' name='gdel' value='Warenkorb leeren' ></td>
		</form>";
	echo"<form action='warenkorb.php?p=0' method='GET' enctype='text/plain'>
		<td align='right' colspan='5'><input style='width:25%' class='button' type='submit' name='kasse' value='".$UE['47']."' ></td>
		</form>";
}

coFS(iCO1,iCO2,iSV);
closetable();
require_once THEMES."templates/footer.php";

?>