<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Author: Thora @ Daniel Fehnle
| Shopsystem
| Copyright  2009
+--------------------------------------------------------+
|This program is free software; you can redistribute it 
|and/or modify it under the terms of the 
|GNU General Public License as published by the Free Software 
|Foundation; either version 3 of the License, 
|or (at your option) any later version.
|This program is distributed in the hope that it will be useful,
|but WITHOUT ANY WARRANTY; without even the implied warranty of 
|MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the 
|GNU General Public License for more details.
|
|You should have received a copy of the 
|GNU General Public License along with this program; 
|if not, see <http://www.gnu.org/licenses/>.
|
|http://www.gnu.de/documents/gpl.de.html 
+--------------------------------------------------------*/

require_once '../../maincore.php';
require_once 'includes/adminheader.php';
include_once 'includes/function.php';
include_once 'includes/locale_german.php';
include_once 'includes/shop.php';

if (!defined("IN_FUSION")) { die("Access Denied"); }
if (!defined("iAUTH") || $_GET['aid'] != iAUTH) { redirect(BASEDIR."index.php"); }
$edside = FUSION_SELF."?aid=".$_GET['aid'];

//-------------------------------------------------------------------------------------------------------------------------
if(isset($_POST['conf'])){
	switch($_POST['conf']){
	case 1: // Haupteinstellungen setzen
			if(isset($_POST['zf']))  $zf=true;
			if(isset($_POST['dls'])) $dls=true;
			if(isset($_POST['tax'])) $tax=true;
			if(isset($_POST['gsc'])) $gsc=true;
			if(isset($_POST['zwPP'])) $pp=true;
			if(isset($_POST['zwNN'])) $nn=true;
			if(isset($_POST['zwVK'])) $vk=true;
			
			if(isset($_POST['Pnzf1'])) $Pnzf1=true;
			if(isset($_POST['Pnzf2'])) $Pnzf2=true;
			if(isset($_POST['Pnzf3'])) $Pnzf3=true;
			
			if(isset($_POST['ALBc'])) $ALBc=true;

			$nblz 		= (int) substr(stripinput($_POST['blz']), 0,8);
			$nktnr 		= (int) stripinput($_POST['ktnr']);
			$zf1		= stripinput($_POST['nzf1']);
			$zf2		= stripinput($_POST['nzf2']);
			$zf3		= stripinput($_POST['nzf3']);
			$nbank 		= stripinput($_POST['bank']);
			$nustnr		= stripinput($_POST['ustnr']);
			$kmail		= stripinput($_POST['kmail']);
			$PPmail 	= stripinput($_POST['ppmail']);
			$ninhaber	= stripinput($_POST['inhaber']);
			$shopname 	= stripinput($_POST['shopname']);
			if(dbquery("UPDATE `".$db_prefix."shop_config` SET
				`sc_name` = '$shopname',`sc_pp` = '$pp', `sc_vk` = '$vk', `sc_nn` = '$nn', `sc_ppmail` = '$PPmail',
				`sc_agb` = '',`sc_gts` = '$gsc',`sc_ktih` = '$ninhaber', `sc_kto` = '$nktnr',`sc_blz` = '$nblz',
				`sc_bank` = '$nbank', `sc_unr` = '$nustnr',`sc_kmail`='$kmail',`sc_zf`='$zf',`sc_dls`='$dls',
				`sc_gtax`='$tax',`sc_zf1`='$zf1',`sc_zf2`='$zf2',`sc_zf3`='$zf3',`sc_pzf1`= '$Pnzf1',`sc_pzf2`= '$Pnzf2',`sc_pzf3`= '$Pnzf3', `sc_ALB` = '$ALBc'
				WHERE `".$db_prefix."shop_config`.`sc_index` = 1"))
					redirect("$edside&s=1");
			break;

	
	case 2: // Neue Kategorie anlegen
			if($_POST['katBes'] != ""){
				$knr = stripinput($_POST['hkatNr']);
				$kna = stripinput($_POST['katBes']);
				$skna = substr($kna,0,15);
				if(dbquery("INSERT INTO `".$db_prefix."shop_kat`(`lfd_nr`, `kat_nr`, `kat_beschreibung`, `kat_artikelart`, `kat_bild`, `kat_extra`)
				VALUES (NULL, '$knr', '$skna', '', '', '')")){
					redirect("$edside&s=2");
				}
			}
			else
				redirect("$edside&s=2");
			break;
			
	case 3:	// Neuen Artikel anlegen
			$hknr = (int)stripinput($_POST['hKat']);
			$uknr = (int)stripinput($_POST['uKat']);
			$aBI = stripinput($_POST['bild']);
			$anr = stripinput($_POST['artNr']);
			$ana = stripinput($_POST['artNa']);
			$aTX = (int)stripinput($_POST['artTax']);
			$aLB = stripinput($_POST['artLBes']);
			$aKB = stripinput($_POST['artKBes']);
			$aPR = (double)stripinput($_POST['artPreis']);
			$lfz = (int)stripinput($_POST['lfz']);
			$alb = (int)stripinput($_POST['alb']);
			

			if(dbquery("INSERT INTO `".$db_prefix."shop_art` 
			(`lfd_nr`, `art_kategorie`, `art_ukat`, `art_nummer`, `art_name`, `art_kbeschreib`, `art_bild`, `art_lbeschreibung`, `art_preis`, `art_tax`, `art_status`, `art_lager`, `art_rabatt`, `art_rabatt_pro`, `art_lieferzeit`) 
			VALUES 
			(NULL, '$hknr', '$uknr', '$anr', '$ana', '$aKB', '$aBI', '$aLB', '$aPR', '$aTX', '0', '$alb' , '0', '0', '$lfz');")){
					redirect("$edside&s=2");
			}	
			break;

	case 4: // Neue U-Kategorie anlegen
			if($_POST['ukatBes'] != ""){
				$hknr = stripinput($_POST['hkatNr']);
				$ukna = stripinput($_POST['ukatBes']);
				$sukna = substr($ukna,0,15);
				$uKatnr = dbrows(dbquery("Select * FROM `".$db_prefix."shop_kat` WHERE `kat_nr`='$hknr' AND `u_kat`>'0'"))+1;

				if(dbquery("INSERT INTO `".$db_prefix."shop_kat`(`lfd_nr`, `kat_nr`,`u_kat`,`kat_beschreibung`, `kat_artikelart`, `kat_bild`,
				`kat_extra`) VALUES (NULL, '$hknr','$uKatnr', '$sukna', '', '', '')")){
					redirect("$edside&s=2");
				}
			}
			else
				redirect("$edside&s=2");
			break;
	}
}
//-------------------------------------------------------------------------------------------------------------------------
opentable(SHOP);
echo"<table border='0' width='100%' >
<tr>
	<td align='center' ><a class='tooltip' title='<b>".$TB['9']."</b>".$help['0']."' href='$edside&s=1' target='_self'>".$TB['9']."</a></td>";
	if(iSM)
		echo "<td align='center' ><a <a class='tooltip' title='".$TB['9']."</b>".$help['0']."' href='$edside&s=4' target='_self'>".$TB['16']."</a></td>";
	echo"<td align='center' ><a <a class='tooltip' title='".$TB['23']."' href='$edside&s=2' target='_self'>".$TB['5']."</a></td>
	<td align='center' ><a class='tooltip' title='".$TB['24']."' href='$edside&s=3' target='_self'>".$TB['4']."</a></td>
</tr>
<tr>
	<td align='center'><a class='tooltip' title='".$TB['25']."' href='$edside&s=5' target='_self'>Bestellungen einsehen</a></td>
</tr>
</table><br />";

empty($_GET['s']) ?	$s='1' : $s=$_GET['s'];
	switch ($s){
		case 1:	// Shop Hauptkonfiguration
				include_once('includes/conf.inc.php');
				break;
		case 2:	//Kategorien und Artikel anlegen		
				$katNrV= dbrows(dbquery("Select * FROM `".$db_prefix."shop_kat` WHERE `u_kat`='0'"))+1;
				include_once('includes/KatArt.inc.php');
				break;
		case 3:	// Kategorien & Artikel bearbeiten
				include_once('includes/editKatArt.inc.php');
				break;
		case 4:	// Shopmodule bearbeiten
				include_once('includes/editShopModule.inc.php');
				break;
		case 5: // Bestellungen
				include_once('bestell.php');
				break;
		default: break;
	}
coFS(iCO1,iCO2,iSV);
closetable();
require_once THEMES."templates/footer.php";
?>
