<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Author: Thora @ Daniel Fehnle
| Shopsystem
| Copyright  2009
+--------------------------------------------------------+
|This program is free software; you can redistribute it 
|and/or modify it under the terms of the 
|GNU General Public License as published by the Free Software 
|Foundation; either version 3 of the License, 
|or (at your option) any later version.
|This program is distributed in the hope that it will be useful,
|but WITHOUT ANY WARRANTY; without even the implied warranty of 
|MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the 
|GNU General Public License for more details.
|
|You should have received a copy of the 
|GNU General Public License along with this program; 
|if not, see <http://www.gnu.org/licenses/>.
|
|http://www.gnu.de/documents/gpl.de.html 
+--------------------------------------------------------*/

if (!defined("IN_FUSION")) { die("Access Denied"); }

// Infusion general information
$inf_title = "Fusionshop";
$inf_description = "Fusionshop-v7";
$inf_version = "1.9.5";
$inf_developer = "Daniel Fehnle";
$inf_email = "daniel@fehnle.net";
$inf_weburl = "http://www.fehnle.net";
$inf_folder = "fusionshop";
$inf_copy = "2009 - 2010 by Thora ~ Fusion-Shopsystem v7~ ";

// Tabelle fr die Shopartikel
$inf_newtable[1] = DB_PREFIX."shop_art (
  `lfd_nr` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `art_kategorie` int(10) unsigned NOT NULL,
  `art_ukat` int(2) NOT NULL,
  `art_nummer` varchar(10) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `art_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `art_kbeschreib` varchar(128) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `art_bild` varchar(256) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `art_lbeschreibung` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `art_preis` decimal(10,2) unsigned NOT NULL,
  `art_tax` int(2) NOT NULL,
  `art_status` varchar(25) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `art_lager` int(11) NOT NULL,
  `art_rabatt` int(11) NOT NULL,
  `art_rabatt_pro` int(11) NOT NULL,
  `art_lieferzeit` int(2) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`lfd_nr`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_cs AUTO_INCREMENT=1 ;";

// Tabelle fr Shopkategorien
$inf_newtable[2] = DB_PREFIX."shop_kat (
  `lfd_nr` int(10) unsigned NOT NULL auto_increment,
  `kat_nr` varchar(4) character set utf8 collate utf8_unicode_ci NOT NULL,
  `u_kat` int(2) NOT NULL,
  `kat_beschreibung` varchar(128) character set utf8 collate utf8_unicode_ci NOT NULL,
  `kat_artikelart` varchar(128) character set utf8 collate utf8_unicode_ci NOT NULL,
  `kat_bild` varchar(256) character set utf8 collate utf8_unicode_ci NOT NULL,
  `kat_extra` varchar(128) character set utf8 collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`lfd_nr`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_cs AUTO_INCREMENT=1;";

$inf_newtable[3] = DB_PREFIX."shop_config (
  `sc_index` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `sc_name` varchar(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `sc_pp` tinyint(1) NOT NULL DEFAULT '0',
  `sc_vk` tinyint(1) NOT NULL DEFAULT '1',
  `sc_nn` tinyint(1) NOT NULL DEFAULT '0',
  `sc_ppmail` varchar(36) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `sc_agb` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `sc_gts` tinyint(1) NOT NULL DEFAULT '0',
  `sc_ktih` varchar(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `sc_kto` int(20) unsigned NOT NULL,
  `sc_blz` int(8) NOT NULL,
  `sc_bank` varchar(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `sc_unr` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `sc_kmail` varchar(36) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `sc_zf` tinyint(1) NOT NULL DEFAULT '0',
  `sc_dls` tinyint(1) NOT NULL DEFAULT '0',
  `sc_gtax` tinyint(1) NOT NULL DEFAULT '0',
  `sc_zf1` varchar(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `sc_zf2` varchar(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `sc_zf3` varchar(36) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `sc_pzf1` tinyint(1) NOT NULL DEFAULT '0',
  `sc_pzf2` tinyint(1) NOT NULL DEFAULT '0',
  `sc_pzf3` tinyint(1) NOT NULL DEFAULT '0',
  `sc_PVG` float NOT NULL DEFAULT '0',
  `sc_NNG` float NOT NULL DEFAULT '0',
  `sc_PPG` float NOT NULL DEFAULT '0',
  `sc_co1` varchar(150) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '".$inf_copy."',
  `sc_co2` varchar(150) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '".$inf_weburl."',
  `sc_v` varchar(10) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '".$inf_version."',
  `sc_a` int(2) unsigned NOT NULL DEFAULT '1',
  `sc_ALB` int(2) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`sc_index`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_cs AUTO_INCREMENT=1 ;";

$inf_newtable[4] = DB_PREFIX."shop_bestellung (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `vz` varchar(100) CHARACTER SET utf8 NOT NULL,
  `email` varchar(50) CHARACTER SET utf8 NOT NULL,
  `bestellung` text CHARACTER SET utf8 NOT NULL,
  `datum` int(36) NOT NULL,
  `bearbeitet` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_cs AUTO_INCREMENT=1 ;";

$inf_altertable[1] = DB_PREFIX."shop_kat ADD  `u_kat` int(2) NOT NULL AFTER  `kat_nr`";
$inf_altertable[2] = DB_PREFIX."shop_art ADD  `art_ukat` int( 2 ) NOT NULL AFTER  `art_kategorie`";
$inf_altertable[3] = DB_PREFIX."shop_config ADD `sc_co1` varchar(150) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '".$inf_copy."'";
$inf_altertable[4] = DB_PREFIX."shop_config ADD `sc_co2` varchar(150) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '".$inf_weburl."'";
$inf_altertable[5] = DB_PREFIX."shop_config ADD `sc_v` varchar(10) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '".$inf_version."'";
$inf_altertable[6] = DB_PREFIX."shop_config ADD `sc_a` int(2) unsigned NOT NULL DEFAULT '1'";
$inf_altertable[7] = DB_PREFIX."shop_config ADD `sc_ALB` int(2) unsigned NOT NULL DEFAULT '0'";
$inf_altertable[8] = DB_PREFIX."shop_art ADD `art_lager` int(2) unsigned NOT NULL DEFAULT '0'";
$inf_altertable[9] = DB_PREFIX."shop_art ADD `art_lieferzeit` int(2) unsigned NOT NULL DEFAULT '0'";
$inf_altertable[10] = DB_PREFIX."shop_art ADD `vz` varchar(100) CHARACTER SET utf8 NOT NULL";

$inf_adminpanel[1] = array(
	"title" => "Fusionshop",
	"image" => "infusion_panel.gif",
	"panel" => "edit.php",
	"rights" => "THO"
);

$inf_sitelink[1] = array(
	"title" => "Fusionshop",
	"url" => "../../infusions/".$inf_folder."/main.php",
	"visibility" => "0"
);

?>