<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Author: Thora @ Daniel Fehnle
| Shopsystem
| Copyright  2009
+--------------------------------------------------------+
|This program is free software; you can redistribute it 
|and/or modify it under the terms of the 
|GNU General Public License as published by the Free Software 
|Foundation; either version 3 of the License, 
|or (at your option) any later version.
|This program is distributed in the hope that it will be useful,
|but WITHOUT ANY WARRANTY; without even the implied warranty of 
|MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the 
|GNU General Public License for more details.
|
|You should have received a copy of the 
|GNU General Public License along with this program; 
|if not, see <http://www.gnu.org/licenses/>.
|
|http://www.gnu.de/documents/gpl.de.html 
+--------------------------------------------------------*/

include_once '../../maincore.php';
require_once THEMES.'templates/header.php';
include_once 'includes/function.php';
include_once 'includes/shop.php';
include_once 'includes/locale_german.php';

if(!session_id())
	session_start(!isset($_GET['p']));

if (!defined("IN_FUSION")) { die("Access Denied"); }

if(!empty($_POST['step'])){
	if($_POST['step']== 2){
		$b = false;
		
		$_SESSION['Firma'] 			= $_POST['firma'];
		$_SESSION['first_name']	= $_POST['first_name'];
		$_SESSION['last_name']	= $_POST['last_name'];

		if(!iDLS){
			$_SESSION['address']= $_POST['address'];
			$_SESSION['city']		= $_POST['city'];
			$_SESSION['zip']		= $_POST['zip'];
		}

		$_SESSION['mail']		= $_POST['mail'];
		$_SESSION['zahlung']= $_POST['zahlung'];
		
		if(isset($_POST['zf1']))
			$_SESSION['zf1']		= $_POST['zf1'];
		if(isset($_POST['zf2']))
			$_SESSION['zf2']		= $_POST['zf2'];
		if(isset($_POST['zf3']))
			$_SESSION['zf3']		= $_POST['zf3'];

		
		if(!iDLS){
			if(!empty($_POST['first_name']) && !empty($_POST['last_name']) && !empty($_POST['first_name']) &&
			!empty($_POST['address']) && !empty($_POST['city']) && !empty($_POST['zip']) && !empty($_POST['mail'])){
				$ZF1=false;$ZF2=false;$ZF3=false;
				if(iZF){
					if(PFzf1)
						if($_SESSION['zf1']!="")
							$ZF1=true;
					if(PFzf2)
						if($_SESSION['zf2']!="")
							$ZF2=true;
					if(PFzf3)
						if($_SESSION['zf3']!="")
							$ZF3=true;
				}
				if($ZF1==PFzf1 && $ZF2==PFzf2 && $ZF3==PFzf3)
					bestellung(session_id(), $db_prefix, KEmail);
			}
			else{
				redirect("kasse.php?p=".session_id()."&Zahlmethode=".$_SESSION['zahlung']);
			}
		}
		
		if(iDLS && !empty($_POST['mail'])){
			$ZF1=false;$ZF2=false;$ZF3=false;
				if(iZF){
					if(PFzf1)
						if($_SESSION['zf1']!="")
							$ZF1=true;
					if(PFzf2)
						if($_SESSION['zf2']!="")
							$ZF2=true;
					if(PFzf3)
						if($_SESSION['zf3']!="")
							$ZF3=true;
				}
				else{
					bestellung(session_id(), $db_prefix, KEmail);
					$b = true;
				}
				
				if($ZF1==PFzf1 && $ZF2==PFzf2 && $ZF3==PFzf3){
					if(!$b)
						bestellung(session_id(), $db_prefix, KEmail);
				}
				else
					redirect("kasse.php?p=".session_id()."&Zahlmethode=".$_SESSION['zahlung']);
		}
		else{
			redirect("kasse.php?p=".session_id()."&Zahlmethode=".$_SESSION['zahlung']);
		}
	}
}
//--------------------------------------------------------------------------------------
opentable(SHOP);
shopheader();
	basket();
	$gesamttax = gpTax();
	$gesamtbetrag = gpPrice();

	echo"
	<table width='100%' border='0'>
	<tr>
		<td colspan='8' height='20px'></td>
	</tr>";
	if(iTax){
		echo"
		<tr style='font-size:1.0em'>
			<td colspan='4' align='right' span >".$UE['59']."</td>
			
		</tr>";
	}

	if(iPVG > 0 && !iDLS){
		$gesamtbetrag += iPVG;
		echo"
		<tr style='font-size:1.0em'>
			<td colspan='4' align='right' span >".$UE['61']."</td>
			<td align='right'>".iPVG." ".$UE['4']."</td>
		</tr>";
	}

	if(!empty($_GET['Zahlmethode'])){
		if($_GET['Zahlmethode']== "Paypal" && iPPG > 0){
			$gesamtbetrag += iPPG;
			echo"<tr style='font-size:1.0em'>
					<td colspan='4' align='right' span >".$UE['63']."</td>
					<td align='right'>".iPPG." ".$UE['4']."</td>
				</tr>";
		}
		if($_GET['Zahlmethode']== "Nachnahme" && iNNG > 0){
			$gesamtbetrag += iNNG;
			echo"<tr style='font-size:1.0em'>
					<td colspan='4' align='right' span >".$UE['62']."</td>
					<td align='right'>".iNNG." ".$UE['4']."</td>
				</tr>";
		}
	}

	if(!empty($_SESSION['zahlung'])){
		if($_SESSION['zahlung']== "Paypal" && iPPG > 0){
			$gesamtbetrag += iPPG;
			echo"<tr style='font-size:1.0em'>
					<td colspan='4' align='right' span >".$UE['63']."</td>
					<td align='right'>".iPPG." ".$UE['4']."</td>
				</tr>";
		}
		if($_SESSION['zahlung']== "Nachnahme" && iNNG > 0){
			$gesamtbetrag += iNNG;
			echo"<tr style='font-size:1.0em'>
					<td colspan='4' align='right' span >".$UE['62']."</td>
					<td align='right'>".iNNG." ".$UE['4']."</td>
				</tr>";
		}
	}

	echo"<tr style='font-size:1.0em'><td colspan='4' align='right'><b>".$UE['23']."</td>
			<td align='right'><b>".number_format($gesamtbetrag,2,",",".")." ".$UE['4']."</b></td>
		</tr>
		</table>";

	if(!empty($_GET['Zahlmethode']))
		nn($_GET['Zahlmethode']);
	elseif(!isset($_GET['step'])){
		echo"<table width='100%' border='0'>
		<form action='kasse.php?p=".session_id()."' method='GET' enctype='text/plain'>
		<tr>
			<td colspan='2'><p><b>".$UE['15'].":</b></p></td>
			<p>";

		if(iPP){
			echo"
			<tr>
				<td valign='middle' width='10'><input class='textbox' type='radio' name='Zahlmethode' value='Paypal' ></td>
				<td><img src='./img/logo_80x35.gif'></img></td>";
			if(iPPG > 0)
				echo"<td>zzgl. ".$UE['63']." ".iPPG." ".$UE['4']."</td>
			</tr>";
		}

		if(iVK){
			echo"
			<tr>
				<td valign='top' width='10'><input class='textbox' type='radio' name='Zahlmethode' value='Vorkasse'></td>
				<td>".$UE['26']."</td>
			</tr>";
		}
		if(iNN && !iDLS){
			echo"
			<tr>
				<td valign='top' width='10'><input class='textbox' type='radio' name='Zahlmethode' value='Nachnahme'></td>
				<td>".$UE['27']."</td>";
			if(iNNG > 0)
				echo"<td>zzgl. ".$UE['62']." ".iNNG." ".$UE['4']."</td>
			</tr>";
		}
		echo"</p>
		<tr>
			<td colspan='2' height='20px'></td>
		</tr>
		</table>

		<style='font-size:0.8em'>".$TB['1']."</style></ br></ br><div align='right'>
		<input type='Submit' class='button' value='".$UE['28']."'></div>
		</form>";
	}

	if(isset($_GET['step']) && $_SESSION['zahlung']=="Paypal"){
		$url1 = strlen($settings["siteurl"]);
		$url2 = substr_replace($settings["siteurl"],'',$url1-9);
		$return = $url2."infusions/fusionshop/ty.php";
		paypal(ppEMAIL,$return);
	}

closetable();
coFS(iCO1,iCO2,iSV);
require_once THEMES."templates/footer.php";
?>