<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Author: Thora @ Daniel Fehnle
| Shopsystem
| Copyright  2009
+--------------------------------------------------------+
|This program is free software; you can redistribute it 
|and/or modify it under the terms of the 
|GNU General Public License as published by the Free Software 
|Foundation; either version 3 of the License, 
|or (at your option) any later version.
|This program is distributed in the hope that it will be useful,
|but WITHOUT ANY WARRANTY; without even the implied warranty of 
|MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the 
|GNU General Public License for more details.
|
|You should have received a copy of the 
|GNU General Public License along with this program; 
|if not, see <http://www.gnu.org/licenses/>.
|
|http://www.gnu.de/documents/gpl.de.html 
+--------------------------------------------------------*/

include_once '../../maincore.php';
require_once THEMES.'templates/header.php';
include_once 'includes/shop.php';
include_once 'includes/function.php';
include_once 'includes/locale_german.php';
include_once 'wk2.php';

if (!defined("IN_FUSION")) { die("Access Denied"); }

$conf = dbarray(dbquery("Select * FROM `".$db_prefix."shop_config` WHERE `sc_index` = 1"));
include_once './infusion.php';
if($conf['sc_v'] != $inf_version){
	if(dbquery("UPDATE `".$db_prefix."shop_config` SET `sc_v` = '".$inf_version."' WHERE `".$db_prefix."shop_config`.`sc_index` = 1"))
		$conf = dbarray(dbquery("Select * FROM `".$db_prefix."shop_config` WHERE `sc_index` = 1"));
}

opentable(SHOP);
shopheader();
if(!empty($_POST['anzahl'])){
	$x = sizeof($_SESSION['warenkorb']);
	$_SESSION['warenkorb'][$x]['Artikelnr'] = $_POST['Artikelnr'];
	$_SESSION['warenkorb'][$x]['kbeschreibung'] = $_POST['kbeschreibung'];
	$_SESSION['warenkorb'][$x]['Anzahl'] = $_POST['anzahl'];
	$_SESSION['warenkorb'][$x]['Preis'] = $_POST['Preis'];
	$_SESSION['warenkorb'][$x]['Artikelname'] = $_POST['Artikelname'];
	$_SESSION['warenkorb'][$x]['Tax'] = $_POST['Tax'];
	redirect("main.php?kat=".$_POST['kat']."&ukat=".$_POST['ukat']);
}

if(isset($_GET['ukat'])){
	echo"<fieldset><table border='0' width='100%' rules='rows'>";
	if(($_GET['ukat']-1) == 0){
		$kats = dbarray(dbquery("Select * FROM `".$db_prefix."shop_kat` WHERE `kat_nr` ='".$_GET['kat']."'"));
		echo"
		<td colspan='10' valign='middle'><a href='main.php' target='_self'>".SHOP."</a>
		<img src='./img/pf.gif' height='8' />
		<a href='main.php?kat=".$kats['kat_nr']."&ukat=".($kats['u_kat']+1)."' target='_self'>".$kats['kat_beschreibung']."</a></td>
		</tr>";
		iTab;
	}
	else{
		$kats = dbarray(dbquery("Select * FROM `".$db_prefix."shop_kat` WHERE `kat_nr` ='".$_GET['kat']."'"));
		$ukats = dbarray(dbquery("Select * FROM `".$db_prefix."shop_kat` WHERE `kat_nr` ='".$_GET['kat']."'
		AND `u_kat` ='".($_GET['ukat']-1)."'"));
		echo"<td colspan='10' valign='top'><a href='main.php' target='_self'> ".SHOP." </a>
			  <img src='./img/pf.gif' height='8'>
			  <a href='main.php?kat=".$kats['kat_nr']."&ukat=".($kats['u_kat']+1)."' target='_self'>
			  ".$kats['kat_beschreibung']."</a> <img src='./img/pf.gif' height='8' />
			  <strong> ".$ukats['kat_beschreibung']."</strong></td>
			</tr>
			";
	}
	echo"</table></fieldset>";
}

if(!empty($_GET['artikel'])){
	$artikel = dbarray(dbquery("Select * FROM `".$db_prefix."shop_art` WHERE `lfd_nr`='".$_GET['artikel']."'"));
	ansicht($artikel,iA);
}

if(!isset($_GET['kat']) && !isset($_GET['ukat'])){
	if(dbrows(dbquery("Select * FROM `".$db_prefix."shop_kat`"))!=0){
		$kategorien = dbquery("Select * FROM `".$db_prefix."shop_kat` WHERE `u_kat`= 0");
		while($kat = dbarray($kategorien)){
			echo"<table border='0' width='100%' frame='below' cellspacing='5'>
			<tr height='10px'>
				<td colspan='3' style='font-size:1.5em' valign='top' >
				<a href='main.php?kat=".$kat['kat_nr']."&ukat=".($kat['u_kat']+1)."&side=0' target='_self'>".$kat['kat_beschreibung']."</a></td>";

			echo"<td style='font-size:0.8em' rowspan = '5'></td>
				<td width='25%' rowspan='10' valign='center' align='center'>";
				if($kat['kat_bild'] && file_exists("./kategoriebilder/".$kat['kat_bild']))
					artPic("./kategoriebilder/".$kat['kat_bild'],$kat['kat_bild'],100,100);
				echo"</td>";
			echo"
			</tr>";
			$ukategorie = dbquery("Select * FROM `".$db_prefix."shop_kat` WHERE `u_kat` > '0' AND  `kat_nr` ='".$kat['kat_nr']."'");
			while($u_kat = dbarray($ukategorie)){
				echo"
				<tr >
					<td width='1%' valign='top'><img src='./img/pbull.gif'</img></td>
					<td valign='top' colspan='2'><a href='main.php?kat=".$u_kat['kat_nr']."&ukat=".($u_kat['u_kat']+1)."&side=0' target='_self'>".$u_kat['kat_beschreibung']."</a>
					</td>
				</tr>";
			}
		echo"</tr>";iTab;
		}
		echo"</table>";
	}
}
else{
	if(!empty($_GET['kat']) && !empty($_GET['ukat'])){
		ansicht($db_prefix,$_GET['kat'],$_GET['ukat']);
	}
}

coFS(iCO1,iCO2,iSV);
closetable();
require_once THEMES."templates/footer.php";
?>